#banner .msl-item-list {
    display:none;
}
#banner .msl-item-list.slick-slider {
    display:block;
    margin-bottom: 0;
}
@media (min-width: 992px) {
header {
    background: #075a64;
    transition:.8s;
}
header:hover {
	 background: #075a64;
}
}
.banner-section {
    padding:0!important;
}
@media(min-width:1024px){
   .banner-section {
    padding:0 15px!important;
} 
}
.scrollbanner {
    position: relative;
    z-index:1;
    margin-top: 0;
    padding-top: 100px;
    display: block;
    transition: margin-top .3s ease .1s;
}
@media(min-width:430px){
	.scrollbanner {
    padding-top: 110px;
 }
}
@media (min-width: 992px) {
	.scrollbanner {
	overflow: hidden;
	margin-top: -18rem;
	padding-top: 16rem;
	}
}
.scrollbanner:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    /* width: 100vw; */
    background: inherit;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
#banner {
    padding: 0;
	overflow: hidden;
	margin: 0;
}
.slick-slider#banner {
    margin-bottom: 0px;
    display: block!important;
}
@media(min-width:992px){
.slick-slider#banner {
    margin-bottom: 0px;
    display: block!important;
}	
}
.banner .news_item {}
.banner .news_image img, #banner .msl-image img {
	
width: 100%;
	
max-width: 100%;
	
height: 100%;
	
box-shadow: 4px 4px 14px 0 rgba(0,0,0,.2);
}
#banner .news_item_inner, #banner .msl-item {
       display: flex;
       flex-direction: column;
       align-items: center;
       justify-content: center;
}

@media(min-width:992px){
	#banner .news_item_inner, #banner .msl-item {
		  flex-direction: row;
	}
	.banner .news_image {
		-webkit-transform: translate3d(-2rem, 0, 0);
		transform: translate3d(-2rem, 0, 0);
	}
}
.banner .news_image, #banner .msl-image {	
width: 100%;
z-index: 2;
position: relative;
float: left;
padding: 0 20px;
margin-bottom: -30px;
transition: opacity .6s,transform .6s,-webkit-transform .6s;
opacity: 0;
}
.slick-active .news_image, .slick-active .msl-image {
    -webkit-transform: translate3d(0rem, 0, 0);
    transform: translate3d(0rem, 0, 0);
    transition-delay: .35s;
    opacity:1!important;
    /* max-width: 100%; */
    /* width: 100%; */
    transition: opacity .6s,transform .6s,-webkit-transform .6s;
}

.scrollbanner .slick-dots {
    margin-top:-2rem;
    text-align: center;
    position: absolute;
    padding: 0 0 15px 0;
    /* background: #da2129; */
    bottom: 0px;
}
.scrollbanner .slick-dots li {
    height:auto;
}
@media(min-width:992px) {
  .scrollbanner .slick-dots {
    text-align: right;
    position: relative;
    padding: initial;
    background: transparent;
}
.scrollbanner .slick-dots li {
    height:55px;
}
}
/*responsive banner */

@media(min-width:768px) {
	.banner .news_image img {
		
	}
    .banner .news_image, #banner .msl-image {
      /* box-shadow: 10px -10px 0 -5px black, 10px -10px 0 0 transparent; */
      /* box-shadow: 4px 4px 14px 0 rgba(0,0,0,.2); */
    }
}
@media(min-width:992px) {
	.banner .news_image img {
		/* max-width: 49.5%; */
	}
}



@media (min-width: 768px) {
#banner .msl-item {
    display: flex;
    margin: 0;
    justify-content: center;
}
}



/*Quicklinks*/
.quicklinks-section {
    background: #fff;
    padding: 0;
    /* display: none; */
    overflow: hidden;
}
@media(min-width:1024px){
	.quicklinks-section {
		padding: 0px 0 120px 0;
	}
}
.quicklinks-section h4 {
	font-weight: 900;
	color: #000;
	margin-left: 0;
	margin: 0 0 0 5px;
	/* box-shadow: inset 0 -0.475em 0 rgba(163,218,227,0.5); */
	/* box-shadow: inset 0 -0.475em 0 rgb(116, 155, 170, .5); */
	/* width: fit-content; */
	/* font-weight: 600!important; */
	font-size: 14px;
	font-weight: bold!important;
	text-transform: uppercase;
}
/*AdvertSection*/
.advert-section {
    overflow: hidden;
    background: #eee;
}
#ad-c {
	text-align: center;
	margin: 50px 0;
	padding: 0 15px;
}
#ad-c img {
	max-width:100%;
}
/*EventsSection*/
.events-section {
    background: #69c0ac;
    padding: 0;
}
h2.section-header {
	color: #075a64;
	/* box-shadow: inset 0 -0.475em 0 rgba(163,218,227,0.5); */
	/* box-shadow: inset 0 -0.375em 0 rgb(183, 213, 213, .5); */
}
p.section-intro {
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	padding: 8% 0 0% 0;
}
@media(min-width:992px){
	p.section-intro {
	font-size: 16px;

	}
}
/*NewsSection*/
.news-section {
    background: #EEEEEE;
}
.news-content h5 a, .news-content .msl-title a {
	color: #fff;
	font-size: 45px;
	display: block;
	transition: 0.3s;
	position: relative;
	z-index: 1;
	line-height: inherit;
	padding: 0;
	opacity: 0;
	-webkit-transform: translate3d(2rem, 0, 0);
	transform: translate3d(2rem, 0, 0);
	transition: opacity .25s,-webkit-transform .25s;
	transition: opacity .25s,transform .25s;
	transition: opacity .25s,transform .25s,-webkit-transform .25s;
	margin-bottom: 20px;
}
.news-content .msl-title a:hover {
	text-decoration:none;
}
.slick-active .news-content h5 a,.slick-active .msl-title a {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition-delay: .25s;
}
@media(min-width:600px) {
	.news-content h5 a, .news-content .msl-title a {
		font-size: 1.5em;
	}
}
.news-content h5 a:hover {
	text-decoration: none;
}
.news-content {
	    width: 100%;
	    z-index: 1;
}
.news-content .text-container {
    padding: 80px 20px 60px;
    margin-left: 0;
    max-width: 100%;
    background: #075a64;
}
@media(min-width:992px){
.news-content .text-container {
	padding: 50px;
	background: transparent;
}
}
.news-content .msl_news_org, .news-content .msl-organisation {
	text-transform:uppercase;
	font-size: 14px;
	color: #69BFB4;
	font-weight: 700;
	opacity: 0;
	-webkit-transform: translate3d(2rem, 0, 0);
	transform: translate3d(2rem, 0, 0);
	transition: opacity .2s,-webkit-transform .2s;
	transition: opacity .2s,transform .2s;
	transition: opacity .2s,transform .2s,-webkit-transform .2s;
}
.slick-active .news-content .msl_news_org, .slick-active .news-content .msl-organisation {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition-delay: .2s;
}
.news-content h5 {
	/* padding:0; */
	margin: 0;
}
.news-content .leader, .news-content .msl-leader {
	display: block;
	font-weight: 600;
	font-size: 18px;
	color: #333;
	font-weight: normal;
	opacity: 0;
	-webkit-transform: translate3d(2rem, 0, 0);
	transform: translate3d(2rem, 0, 0);
	transition: opacity .35s,-webkit-transform .35s;
	transition: opacity .35s,transform .35s;
	transition: opacity .35s,transform .35?s,-webkit-transform .35s;
}
.slick-active .news-content .leader, .slick-active .news-content .msl-leader {
	 opacity: 1;
	 -webkit-transform: translate3d(0, 0, 0);
	 transform: translate3d(0, 0, 0);
	 transition-delay: .35s;
	 color: #fff;
	 /* display: none; */
} 
@media(min-width: 992px) {
	.news-content {
		/* width: 50%; */
		/* right: 0; */
		/* text-align: left; */
		/* color: #fff; */
		/* z-index: 4; */
		/* position: absolute; */
		/* margin: 0 0%; */
		/* bottom: 0; */
		/* height: 58%; */
		/* padding-left: 30px; */
		/* top: initial; */
		/* position: absolute; */
		/* top: 50%; */
		/* transform: translateY(-50%); */
	}
	.news-content .leader, .news-content .msl-leader {
		display: block;
		font-size: 16px;
		margin: 0;
	}
}
@media(min-width: 1200px) {
	.news-content {
		/* padding-left: 15px; */
	}
}
@media(min-width:992px) {
	.banner .news_image, #banner .msl-image {
		width: 40%;
		padding: 0;
		margin: 0;
	}
	.news-content {
		width: 50%;
		z-index: 2;
		float: left;
	}
}
.news-content h5 a, .news-content .msl-title a {
	background: content-box;
	/* padding: 10px; */
	margin-top: 10px;
	/* font-weight: 700!important; */
}
.news-content .leader .cta, .news-content .msl-leader .cta {
	display: block;
	color: #fff;
	border: 3px solid #69bfab;
	width: max-content;
	padding: 5px 15px;
	border-radius: 4px; 
	font-size: 14px;
	margin-top: 20px;
	transition: 0.3s;
	background: transparent;
	display: table;
	font-weight: bold;
}
@media(min-width:768px) {
	.news-content .leader .cta, .news-content .msl-leader .cta {
		font-size: 14px;
	}
}
@media(min-width:1024px) {
	.news-content .leader .cta, .news-content .msl-leader .cta {
		font-size: 16px;
	}
}
.news-content .leader .cta:hover, .news-content .msl-leader .cta:hover {
    color: #fff;
	text-decoration: none;
	background: #fff;
}
.news-detail-cell {
	position: relative;
	margin-top: -100px;
}
.news-detail .news-detail-cell h5 a {
	background: #d32d7b!important;
}
@media (min-width: 600px) {
	.news-detail {
		top: 0;
		right: 0;
		left: 0;
		width: 78%;
		text-align: left;
		bottom: 0;
		margin: 0 10%;
	}
	.news-detail .news-detail-cell {
		/* position: absolute; */
		/* top: 0; */
		/* transform: translateY(-50%); */
		/* -webkit-transform: translateY(-50%); */
		/* padding: 10px; */
		/* max-width: 100%; */
	}
	#newslist .news-detail .news-detail-cell {
		top: 80%;
	}
	.news-content h5 a, .news-content .msl-title a {
		font-size: 1.5em;
		
		
		/* word-wrap: break-word; */
		/* padding: 45px; */
	}
	.news-detail p {
		font-size: 2em;
	}
}
@media (min-width:768px) {
		.news-content h5 {
			/* margin:0; */
			padding:0;
		}
	.news-content h5 a, .news-content .msl-title a {
		font-size: 45px;
		line-height: 1;
		/* margin-bottom: 15px; */
		/* background: #da2129; */
		padding: 0;
	}
	.news-detail .news-detail-cell {
		max-width: 75%;
	}
}
@media (min-width:992px) {
	.news-content h5 a, .news-content .msl-title a {
		font-size:2em;
	}
}
@media (min-width:1024px) {
	.news-content h5 a, .news-content .msl-title a {
		/* font-size: 50px; */
	}
	.news-detail .news-detail-cell {
		max-width: 50%;
	}
	.news-content h5 {
		padding-bottom: 0;
		/* margin-left: -50px; */
		z-index: 9999;
		position: relative;
	}
}
@media (min-width:1200px) {
	.news-content h5 a, .news-content .msl-title a {
		font-size: 3em;
		/* margin-top: 0; */
	}
}
@media (min-width:1600px) {
	.news-content h5 a {
		font-size: 3.2em;
		font-size: 64px;
	}
}
/*officers*/
.officers-section {
    background: #69c0ac;
}

/*Image content section*/
.img-text-section {
    background:#fff;
    padding: 30px 0 50px 0;
}
.img-text-section .col-container .col-right {
    margin-top: 20px;
}
@min-width(992px){
.img-text-section {
    background:#fff;
    padding: 100px 0;
}
.img-text-section .col-container .col-right {
    margin-top: 0px;
}
}



.close{
    background:none!important;
    font-size:4rem!important;
    font-weight:400!important;
    line-height:0.6!important;
    color:#fff!important;
    opacity:1 !important;
    transition:0.3s!important;
    text-shadow:none!important;
}

.close:hover{
    transform:scale(1.2);
}

.modal-button{
    border:none;
    padding: 10px 15px;
    border-radius:5px!important;
    background-color:#015963;
    color:#fff;
    cursor:pointer;
    transition:0.5s;
    margin-bottom:1rem;
}

.modal-button:hover{
    transform:scale(1.04);
    box-shadow:8px 8px #F36A95;
}



.modal-button a{
    color:#fff !important;
    text-decoration:none!important;
    font-weight:700;
}

.modal-header{
    border:none!important;
}

.modal-title{
    color:#015963;
    font-size:5rem;
    margin: 1rem 1rem 0 1rem;
    padding-bottom:0!important;
}
@media (max-width:480px){
    .modal-title{
        font-size:4rem;
    }
}
@media (max-width:429px){
    .modal-title{
        font-size:3rem;
    }
}
@media (max-width:346px){
    .modal-title{
        font-size:2.5rem;
    }
}

.modal-body{
    margin: 0 1rem 1rem 1rem !important;
    padding:0 1rem 1rem 1rem !important;
}

.modal-title span{
    color:#fff;
}

.modal-content{
    background:url('election-popup2.jpg');
    color:#fff;
    background-size:cover;
    background-position:bottom;
    height:375px;
}